### Virtual Method

# EvinceDocument Selection get_selected_text

#### Declaration [src]

    gchar*
    get_selected_text (
      EvSelection* selection,
      EvPage* page,
      EvSelectionStyle style,
      EvRectangle* points
    )

#### Description

No description available.

#### Parameters

`page` | `EvPage`
| No description available.
| The data is owned by the caller of the function.
`style` | `EvSelectionStyle`
| No description available.
`points` | `EvRectangle`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gchar*`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.